Add links to collection
POST
/api/v1/collections/{id}/links
const url = 'https://example.com/api/v1/collections/example/links';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"linkIds":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/collections/example/links \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "linkIds": [ "example" ] }'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»id
required
string
Collection UUID
Request Bodyrequired
Заголовок раздела «Request Bodyrequired»Media typeapplication/json
object
linkIds
required
Array of link UUIDs to add
Array<string>
Example generated
{ "linkIds": [ "example" ]}Responses
Заголовок раздела «Responses»Links added